body { 
line-height: 1.4;
font-size: 12px;
background: #666655 url(../image/bg.jpg);
margin: 0;
padding: 0;
color: #112211;
}

a { color: #5389BF; text-decoration: none;}
a:hover { text-decoration: underline; }

#wrap { 
width: 800px;
margin: 30px auto;
}

#header {
background: url(../image/header.png) no-repeat;
height: 110px;
}
#header .titlename  {
font-family: Arial, sans-serif; 
margin: 0;
padding: 40px 0 0 50px;
font-weight: 100;
color: #fff;
line-height: 25px;
font-size: 20px;
}
#header .titlename  a { text-decoration: none; color: #fff; }
#header .titlename  a:hover { text-decoration: none; border-bottom: 1px solid #fff; color: #fff; }
#header .titlecomment { font-size: 17px; padding: 0 0 0 50px; margin: 0; color: #fefefe; font-weight: 100; }

#menu {
background: url(../image/menu.png) no-repeat;
height: 30px;
line-height: 30px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 40px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-weight: 100;
}
#menu ul li a:hover {
color: #fff;
background: url(../image/menuover.png) repeat-x;
}

#top { 
background: url(../image/top.png) no-repeat;
padding: 10px 0;
}

#contentwrap {
background: url(../image/content.png) repeat-y;
padding: 0 30px 0 40px;
}

#content {
float: left;
width: 450px;
margin: 15px 0 0 0;
}
#content h1 {
margin: 0;
color: #3F4C6B;
line-height: 30px;
font-weight: 100;
font-size: 20px;
}
#content h2 {
margin: 0;
color: #3F4C6B;
line-height: 30px;
font-weight: 100;
font-size: 18px;
}
#content h3 {
margin: 0;
color: #3F4C6B;
line-height: 30px;
font-weight: 100;
font-size: 17px;
}
#content h4 {
margin: 0;
color: #3F4C6B;
line-height: 30px;
font-weight: 100;
font-size: 17px;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

.box {
	margin:0 0 40px 0;
}
.box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
    font-size: 0.1em;
}

#content .imagefull {
	width: 100%;
	margin: 10px 0;
}
#content .imageleft {
	float: left;
	width: 250px;
	margin: 10px 10px 10px 0;
}
#content .imageright {
	float: right;
	width: 250px;
	margin: 10px 0 10px 10px;
}

#content .imagefull img,#content .imageleft img,#content .imageright img {
	max-width: 100%;
}


#sidebar {
float: right;
margin: 20px 0 0 0;
width: 240px;
}

#sidebar .submenu {
background: url(../image/sidebarh3.png) no-repeat;
height: 30px;
line-height: 30px;
font-weight: 100;
margin: 0; padding: 0 0 0 10px; 
color: #fff;
font-size: 12px;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
padding: 5px 0 10px 20px;
margin: 0;
color: #aaa;
list-style-type: square;
}

#sidebar ul li {
padding: 0;
margin: 10px 0 15px 0;
font-size: 13px;
}
#sidebar ul li a {  }

#footer { 
text-align: center;
color: #000;
background: url(../image/footer.png) no-repeat;
height:90px;
line-height: 90px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #000; }
#footer a:hover { text-decoration: underline; }








@media screen and (max-width: 680px) {

body { 
line-height: 1.4;
font-size: 13px;
background: #666655 url(../image/bg.jpg);
margin: 0;
padding: 0;
color: #112211;
}

a { color: #5389BF; text-decoration: none;}
a:hover { text-decoration: underline; }

#wrap { 
width: 100%;
margin: 30px auto;
}

#header {
background-image: none;
background-color:#c19061;
margin-left:10px;
height: auto;
}
#header .titlename  {
font-family: Arial, sans-serif; 
margin: 0;
padding: 15px 0 0px 10px;
font-weight: 100;
color: #fff;
line-height: 25px;
font-size: 20px;
}
#header .titlename  a { text-decoration: none; color: #fff; }
#header .titlename  a:hover { text-decoration: none; border-bottom: 1px solid #fff; color: #fff; }
#header .titlecomment { font-size: 15px; padding: 0 0 10px 10px; margin: 0; color: #fefefe; font-weight: 100; }

#menu {
background-image: none;
background-color: #626251;
line-height: 30px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-weight: 100;
}
#menu ul li a:hover {
color: #fff;
background: url(../image/menuover.png) repeat-x;
}

#top { 
background: url(../image/top.png) no-repeat;
padding: 10px 0;
}

#contentwrap {
background: url(../image/content.png) repeat-y;
padding: 0 0px 0 0px;
}

#content {
float: none;
width: 90%;
margin: 0 auto 0 auto;
padding-top: 20px;
}
#content h1 {
margin: 0;
color: #3F4C6B;
line-height: 24px;
font-weight: 100;
font-size: 20px;
}
#content h2 {
margin: 0;
color: #3F4C6B;
line-height: 22px;
font-weight: 100;
font-size: 18px;
}
#content h3 {
margin: 0;
color: #3F4C6B;
line-height: 21px;
font-weight: 100;
font-size: 17px;
}
#content h4 {
margin: 0;
color: #3F4C6B;
line-height: 21px;
font-weight: 100;
font-size: 17px;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

.box {
	margin:0 0 40px 0;
	padding-left: 10px;
}
.box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
    font-size: 0.1em;
}

#content .imagefull {
	width: 100%;
	margin: 10px 0;
}
#content .imageleft {
	float: left;
	width: 45%;
	margin: 10px 10px 10px 0;
}
#content .imageright {
	float: right;
	width: 45%;
	margin: 10px 0 10px 10px;
}

#content .imagefull img,#content .imageleft img,#content .imageright img {
	max-width: 100%;
}


#sidebar {
float: none;
margin: 20px auto 0 auto;
width: 90%;
}

#sidebar .submenu {
background: url(../image/sidebarh3.png) no-repeat;
height: 30px;
line-height: 30px;
font-weight: 100;
margin: 0; padding: 0 0 0 10px; 
color: #fff;
font-size: 12px;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
padding: 5px 0 10px 20px;
margin: 0;
color: #aaa;
list-style-type: square;
}

#sidebar ul li {
padding: 0;
margin: 10px 0 15px 0;
font-size: 13px;
}
#sidebar ul li a {  }

#footer { 
text-align: center;
color: #000;
background-image: none;
background-color:#FFFFFF;
margin-left: 10px;
height:90px;
line-height: 90px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #000; }
#footer a:hover { text-decoration: underline; }


}